.card1748243370 {
    
}

.card1748243370 .mhead {
    
text-align: center;
    
color: #fff;
    
padding-bottom: 2rem;
}

.card1748243370 .mtitle {
    
font-size: 40px;
}

.card1748243370 .mdesc {
    
font-weight: bold;
}

.card1748243370 .mbody {
    
}

.card1748243370 .mcontent {
    
}

/*Module specific style*/
.card1748243370 .card {
    border: none;
    margin:3px;
    overflow:hidden;
    background: transparent;
    color: #fff;
}

.card1748243370 .card-background {
    position:absolute;
    width:100%;
    height:100%;
    background-repeat:no-repeat;
    background-size:100% 100%;
    z-index:1;
}

.card1748243370 .card-foreground {
  
    z-index:2;
}

.card1748243370 .card-header {
    text-align:center;
}

.card1748243370 .card-title {
    text-align:center;
}

.card1748243370 .card-body {text-align: center;}

.card1748243370 .card-image {
    text-align: center;
}

.card1748243370 .card-icon {
    text-align: center;
    font-size: 35px;
    padding: 15px 0;

}
.card1748243370 .icon-icon{
    color: #005AA7;
    background: #fff;
    border-radius: 50px;
}

.card1748243370 p.card-text {
    padding: 0 1.5rem;
}

.card1647172899 .card-text {
    font-size:small;
    text-align:center;
}

.card1647172899 .image-link {
    text-align:center;
}

.card1748243370 .list-group {
    font-size:smaller;
}

.card1748243370 .list-group li {
    background:rgba(255,255,255,0.9);
}

.card1748243370 .card-link {
    font-size:smaller;
}
/*Module specific style*/

@media (max-width: 767px) {
	.card1748243370 .mtitle {
    
font-size: 20px;
}
    .card1748243370 .mdesc {
    font-size:15px;
font-weight: bold;
}
.card1748243370 .mhead {
padding: 0 1rem 1rem 1rem;
}

 .card1748243370 .icon-icon {

    width: 40%;
}
.card1748243370 .card-title {font-size: 14px;font-family: 'Font1';line-height: 23px;font-weight: bold;}
.card1748243370 p.card-text {
    padding:0;
    font-size: 14px;
    line-height: 1.8;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}